Leafnode fetchnews Client Remote Denial of Service Vulnerability

Bugtraq ID: 8541
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Sep 04 2003 12:00AM
Updated: Sep 04 2003 12:00AM
Credit: The disclosure of this issue has been credited to Toni Viemerö.
Vulnerable: Leafnode Leafnode 1.9.47
Leafnode Leafnode 1.9.45
Leafnode Leafnode 1.9.43
Leafnode Leafnode 1.9.42
Leafnode Leafnode 1.9.41
Leafnode Leafnode 1.9.40
Leafnode Leafnode 1.9.39
Leafnode Leafnode 1.9.38
Leafnode Leafnode 1.9.37
Leafnode Leafnode 1.9.36
Leafnode Leafnode 1.9.35
Leafnode Leafnode 1.9.31
Leafnode Leafnode 1.9.30
Leafnode Leafnode 1.9.29
Leafnode Leafnode 1.9.27
Leafnode Leafnode 1.9.26
Leafnode Leafnode 1.9.25
Leafnode Leafnode 1.9.24
+ Mandriva Linux Mandrake 9.0
Leafnode Leafnode 1.9.23
Leafnode Leafnode 1.9.22
Leafnode Leafnode 1.9.21
Leafnode Leafnode 1.9.20
Leafnode Leafnode 1.9.19
+ Mandriva Linux Mandrake 8.2 ppc
+ Mandriva Linux Mandrake 8.2
Not Vulnerable: Leafnode Leafnode 1.9.48


 

Privacy Statement
Copyright 2010, SecurityFocus